/* HTML-Tag-Definitionen */
* {
    margin: 0px;
    padding: 0px;
    font-family: verdana, arial, sans-serif;
    color: #000000;
    border: none;
    text-decoration: none;
    background: none;
}

body {
    font-size: 11px;
}

table {
    border-collapse: collapse;
}

th,td {
    font-size: 11px;
}

table.line {
    width: 100%;
}

table.line th,table.line td {
    padding: 3px;
    border: solid 1px #000;
}

table.line th a {
    color: #000;
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
    padding-bottom: 10px;
    font-weight: bold;
}

h1 {
    font-size: 16px;
}

h2 {
    font-size: 14px;
}

h3 {
    font-size: 12px;
}

hr {
    border-top: dotted 1px #cdcdcd;
}

p {
    padding-bottom: 10px;
    font-size: 11px;
}

small {
    font-size: 9px;
}

a {
    font-size: 11px;
    color: #336600;
    text-decoration: underline;
}

/*
a:visited { color: #6ea041; }
a:hover { color: #336600; }
a:active   { color: #6ea041; }
a:focus     { color: #FFC000; }
*/
a.button {
    margin: 0px 0px 10px 0px;
    padding: 2px 7px 2px 7px;
    border: solid 1px #808080;
    background: rgb(205, 205, 205);
    color: black;
}

a:hover .button {
    color: black;
}

input {
    padding: 1px;
    font-size: 11px;
    border: solid 1px #cdcdcd;
}

input.submit {
    background: #cdcdcd;
}

textarea {
    padding: 1px;
    overflow: auto;
    font-size: 11px;
    border: solid 1px #cdcdcd;
}

select {
    font-size: 11px;
    border: solid 1px #cdcdcd;
}

fieldset {
    margin-bottom: 10px;
    padding: 10px;
    border: solid 1px #cdcdcd;
}

div.clear {
    clear: both;
    display: none;
}

#page {
    font-size: 11px;
}

#head,#logo,#foot,form#objekt {
    display: none;
}

ul.menu-1,ul.menu-2,ul.menu-3 {
    display: none;
}

#content {
    line-height: 140%;
}